 

 
 


 



@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 80%;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.lux-xs-1, .lux-sm-1, .lux-md-1, .lux-lg-1, .lux-xs-2, .lux-sm-2, .lux-md-2, .lux-lg-2, .lux-xs-3, .lux-sm-3, .lux-md-3, .lux-lg-3, .lux-xs-4, .lux-sm-4, .lux-md-4, .lux-lg-4, .lux-xs-5, .lux-sm-5, .lux-md-5, .lux-lg-5, .lux-xs-6, .lux-sm-6, .lux-md-6, .lux-lg-6, .lux-xs-7, .lux-sm-7, .lux-md-7, .lux-lg-7, .lux-xs-8, .lux-sm-8, .lux-md-8, .lux-lg-8, .lux-xs-9, .lux-sm-9, .lux-md-9, .lux-lg-9, .lux-xs-10, .lux-sm-10, .lux-md-10, .lux-lg-10, .lux-xs-11, .lux-sm-11, .lux-md-11, .lux-lg-11, .lux-xs-12, .lux-sm-12, .lux-md-12, .lux-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.lux-xs-1, .lux-xs-2, .lux-xs-3, .lux-xs-4, .lux-xs-5, .lux-xs-6, .lux-xs-7, .lux-xs-8, .lux-xs-9, .lux-xs-10, .lux-xs-11, .lux-xs-12 {
  float: left;
}
.lux-xs-12 {
  width: 100%;
}
.lux-xs-11 {
  width: 91.66666667%;
}
.lux-xs-10 {
  width: 83.33333333%;
}
.lux-xs-9 {
  width: 75%;
}
.lux-xs-8 {
  width: 66.66666667%;
}
.lux-xs-7 {
  width: 58.33333333%;
}
.lux-xs-6 {
  width: 50%;
}
.lux-xs-5 {
  width: 41.66666667%;
}
.lux-xs-4 {
  width: 33.33333333%;
}
.lux-xs-3 {
  width: 25%;
}
.lux-xs-2 {
  width: 16.66666667%;
}
.lux-xs-1 {
  width: 8.33333333%;
}
.lux-xs-pull-12 {
  right: 100%;
}
.lux-xs-pull-11 {
  right: 91.66666667%;
}
.lux-xs-pull-10 {
  right: 83.33333333%;
}
.lux-xs-pull-9 {
  right: 75%;
}
.lux-xs-pull-8 {
  right: 66.66666667%;
}
.lux-xs-pull-7 {
  right: 58.33333333%;
}
.lux-xs-pull-6 {
  right: 50%;
}
.lux-xs-pull-5 {
  right: 41.66666667%;
}
.lux-xs-pull-4 {
  right: 33.33333333%;
}
.lux-xs-pull-3 {
  right: 25%;
}
.lux-xs-pull-2 {
  right: 16.66666667%;
}
.lux-xs-pull-1 {
  right: 8.33333333%;
}
.lux-xs-pull-0 {
  right: 0;
}
.lux-xs-push-12 {
  left: 100%;
}
.lux-xs-push-11 {
  left: 91.66666667%;
}
.lux-xs-push-10 {
  left: 83.33333333%;
}
.lux-xs-push-9 {
  left: 75%;
}
.lux-xs-push-8 {
  left: 66.66666667%;
}
.lux-xs-push-7 {
  left: 58.33333333%;
}
.lux-xs-push-6 {
  left: 50%;
}
.lux-xs-push-5 {
  left: 41.66666667%;
}
.lux-xs-push-4 {
  left: 33.33333333%;
}
.lux-xs-push-3 {
  left: 25%;
}
.lux-xs-push-2 {
  left: 16.66666667%;
}
.lux-xs-push-1 {
  left: 8.33333333%;
}
.lux-xs-push-0 {
  left: 0;
}
.lux-xs-offset-12 {
  margin-left: 100%;
}
.lux-xs-offset-11 {
  margin-left: 91.66666667%;
}
.lux-xs-offset-10 {
  margin-left: 83.33333333%;
}
.lux-xs-offset-9 {
  margin-left: 75%;
}
.lux-xs-offset-8 {
  margin-left: 66.66666667%;
}
.lux-xs-offset-7 {
  margin-left: 58.33333333%;
}
.lux-xs-offset-6 {
  margin-left: 50%;
}
.lux-xs-offset-5 {
  margin-left: 41.66666667%;
}
.lux-xs-offset-4 {
  margin-left: 33.33333333%;
}
.lux-xs-offset-3 {
  margin-left: 25%;
}
.lux-xs-offset-2 {
  margin-left: 16.66666667%;
}
.lux-xs-offset-1 {
  margin-left: 8.33333333%;
}
.lux-xs-offset-0 {
  margin-left: 0;
}

@media (min-width: 992px) {
  .lux-md-1, .lux-md-2, .lux-md-3, .lux-md-4, .lux-md-5, .lux-md-6, .lux-md-7, .lux-md-8, .lux-md-9, .lux-md-10, .lux-md-11, .lux-md-12 {
    float: left;
  }


  .lux-md-8 {
    width: 66.66666667%;
  }
  .lux-md-7 {
    width: 50.33333333%;
  }
  .lux-md-6 {
    width: 33.33333333%;
  }
  .lux-md-5 {
    width: 41.66666667%;
  }
  .lux-md-4 {
    width: 33.33333333%;
  }
  .lux-md-3 {
    width: 25%;
  }
  .lux-md-2 {
    width: 16.66666667%;
  }
  .lux-md-1 {
    width: 8.33333333%;
  }
  .lux-md-pull-12 {
    right: 100%;
  }
  .lux-md-pull-11 {
    right: 91.66666667%;
  }
  .lux-md-pull-10 {
    right: 83.33333333%;
  }
  .lux-md-pull-9 {
    right: 75%;
  }
  .lux-md-pull-8 {
    right: 66.66666667%;
  }
  .lux-md-pull-7 {
    right: 58.33333333%;
  }
  .lux-md-pull-6 {
    right: 50%;
  }
  .lux-md-pull-5 {
    right: 41.66666667%;
  }
  .lux-md-pull-4 {
    right: 33.33333333%;
  }
  .lux-md-pull-3 {
    right: 25%;
  }
  .lux-md-pull-2 {
    right: 16.66666667%;
  }
  .lux-md-pull-1 {
    right: 8.33333333%;
  }
  .lux-md-pull-0 {
    right: 0;
  }
  .lux-md-push-12 {
    left: 100%;
  }
  .lux-md-push-11 {
    left: 91.66666667%;
  }
  .lux-md-push-10 {
    left: 83.33333333%;
  }
  .lux-md-push-9 {
    left: 75%;
  }
  .lux-md-push-8 {
    left: 66.66666667%;
  }
  .lux-md-push-7 {
    left: 58.33333333%;
  }
  .lux-md-push-6 {
    left: 50%;
  }
  .lux-md-push-5 {
    left: 41.66666667%;
  }
  .lux-md-push-4 {
    left: 33.33333333%;
  }
  .lux-md-push-3 {
    left: 25%;
  }
  .lux-md-push-2 {
    left: 16.66666667%;
  }
  .lux-md-push-1 {
    left: 8.33333333%;
  }
  .lux-md-push-0 {
    left: 0;
  }
  .lux-md-offset-12 {
    margin-left: 100%;
  }
  .lux-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .lux-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .lux-md-offset-9 {
    margin-left: 75%;
  }
  .lux-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .lux-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .lux-md-offset-6 {
    margin-left: 50%;
  }
  .lux-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .lux-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .lux-md-offset-3 {
    margin-left: 25%;
  }
  .lux-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .lux-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .lux-md-offset-0 {
    margin-left: 0;
  }
}




.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,

.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,

}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-group-vertical > .btn-group:after,



